package online.context.check;

import core.exception.LogicalException;


/**
 * 入力チェック時に発生する例外（継続）
 *
 * @author Tadashi Nakayama
 */
public class KeepCheckException extends LogicalException {
	/** serialVersionUID */
	private static final long serialVersionUID = 1L;

	/**
	 * コンストラクタ
	 *
	 * @param message メッセージ
	 */
	public KeepCheckException(final String message) {
		super(message);
	}
}
